IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'PSIKAYETBAS' AND SYSOBJECTS.name = 'MUAYENEFORM')
ALTER TABLE dbo.MUAYENEFORM ADD PSIKAYETBAS INT NULL CONSTRAINT DF_MUAYENEFORM_PSIKAYETBAS DEFAULT 0

GO

UPDATE MUAYENEFORM SET PSIKAYETBAS=0
GO



